Borland®
Community
[an error occurred while processing this directive]  ENTERA DEVELOPER SUPPORT

Frequently Asked Questions

Entera 3.2 with Gradient DCE

Question:

I have installed Entera 3.2 off of the CD and I am unable to
successfully build servers.  How do I use Entera 3.2 with
Gradient DCE?

Answer:

You need the Service Pack which contains fixed header files and
updated copies of oded30.dll and oded30.lib for use with
Gradient DCE.  Contact developer support for these items or
more information.